[Snort-users] cannot compile snort on Freebsd 4.5 or 4.6 from cvs.....snort 1.8.6 compiles ok

Chris Green cmg at ...1935...
Tue May 28 07:35:06 EDT 2002


Mark Rowlands <mark.rowlands at ...752...> writes:

> cvs from 28-05-2002 14:30 GMT
>

Which CVS? HEAD -- if so talk on snort-devel.

At first glance, try running aclocal,autoconf,and automake.
-- 
Chris Green <cmg at ...1935...>
This is my signature. There are many like it but this one is mine.




More information about the Snort-users mailing list